Billing
List wallet payment currencies
List the cryptocurrencies supported for agency wallet top-ups.
GET
/v1/agencies/{agencyId}/wallet/crypto-currenciesList the cryptocurrencies supported for agency wallet top-ups.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/wallet/crypto-currencies" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "network": "string", "currency": "string", "is_available": true, "limit": { "min_amount": "string", "max_amount": "string" }, "commission": { "fee_amount": "string", "percent": "string" } } ], "meta": { "requestId": "string" }}